INCLUDES = -I$(srcdir)/../.. \
           -I$(srcdir)/../../engine \
	   -I$(srcdir)/../../misc \
           -I$(srcdir)/../../ui -I../../ui\
	   -I$(srcdir)/.. \
	   -I$(srcdir)/../browser \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
	   $(all_includes)

METASOURCES = AUTO
noinst_LIBRARIES = libqueueviewwidget.a
libqueueviewwidget_a_SOURCES = queueeditor.cpp queueview.cpp threadview.cpp

noinst_HEADERS = queueeditor.h queueview.h threadview.h
